article, aside, figure, footer, header, hgroup,
menu, nav, section { display: block; }

body {  
    margin: 0px;  
    padding: 0px;  
}


.header_image_div
{
height: 500px; background-image:url('https://www.bentleyaccounting.com.au/phone1m.jpg');  background-position:center top;  background-repeat:no-repeat;

}

.contact_table
{
width:100%;
padding:0.2in;

}

.contact_table_td_left
{
vertical-align: top;
line-height:1.5;
width:1px;
white-space: nowrap;
padding-right:0.3in;
font-family:Arial;


}

.contact_table_td_right
{
vertical-align: top;
width:*;
line-height:1.5;
font-family:Arial;

}


.form_rq
{
padding:10px;
font-family:Arial;
width:50%;
font-size:medium;
}

.form_rq_heading
{
color: rgb(51, 51, 51);
font-size:large;
font-family: Arial;
line-height: 1.5;
}

.form_rq_submit_top_padding
{ }

.form_rq_submit
{
padding:10px;
font-family:Arial;

font-size:large;

}

.form_contact_textarea
{
padding:10px;
font-family:Arial;
width:50%;
font-size:medium;
height:1.5in;
}

.elementToFadeIn {
display: table-cell;
padding-left:20px;
    width:400px;
    height: 300px;
vertical-align: middle;
    color: white;
font-size:30px;
font-family:verdana;
line-height:1.35;
    -webkit-animation: fadein 3s linear forwards;

    animation: fadein 3s linear forwards;

}


@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}



.text_general1
{
font-size: 10px;
color: black;
}


.menu_table_frame
{
width:100%;
border-style:none;


margin: 0px;  
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
border-collapse:collapse;
}


.entire_table_frame1
{
width:950px;
border-style:none;
border-width:1px;
border-color:#C0C0C0;
margin: 0px;  
padding-top: 0px;
padding-bottom: 100px;
padding-left: 0px;
padding-right: 0px;
border-collapse:collapse;
}


.top_frame1
{

margin: 0px;  
padding: 0px;
border-spacing: 0px;
border-collapse:collapse;

}

.top_frame1_sides
{
width:1px;

}

.main_frame1
{
background-color: white;
border-left-style:none;
border-right-style:none;
border-width:1px;
border-color:black;
text-align: left;
vertical-align:top;
padding-left: 10px;
padding-right: 10px;

}

.main_frame1_sides
{
width:1px;
}


.bottom_frame1
{

border-left-style:none;
border-right-style:none;



}

.bottom_frame1_sides
{
width:1px;

}

.top_div_body
{
min-height:10px;

}


.main_div_body
{
}

.bottom_admin_panel
{
font-size:12px; font-family:Arial; color:"#D1D1D1";
}

.bottom_div_body
{
text-align: right;
color: black;
font-size: 12px;
font-family: Arial;
}

.bottom_div_body a:link { color: black; text-decoration: underline;}
.bottom_div_body a:visited { color: black; text-decoration: underline;}
.bottom_div_body a:hover { background-color: white; color: black; text-decoration: none;}
.bottom_div_body a:active { color: black; text-decoration: underline;}


.top_frame1_entire_table_frame1
{
width:100%;
margin: 0px;  
padding: 0px;
border-spacing: 0px;
border-collapse:collapse;

}

.top_frame1_entire_table_frame2020
{
width:950px;

margin: 0px;  
padding: 0px;
border-spacing: 0px;
border-collapse:collapse;

}

.top_frame1_table1_top_frame
{
margin: 0px;  
padding: 0px;
border-spacing: 0px;
border-collapse:collapse;
border-width:10px;
border-color:red;
border-style:none;


}

.top_frame1_table1_bottom_frame
{
background-color:#4060C0;
margin: 0px;  
padding: 0px;
text-align: left;
border-spacing: 0px;
border-collapse:collapse;
border-width:1px;
border-color:red;
border-left-style:none;
border-right-style:none;

}

.top_frame1_table1_bottom_frame2020
{

margin: 0px;  
padding: 0px;
text-align: left;
border-spacing: 0px;
border-collapse:collapse;
border-width:1px;
border-color:red;
border-left-style:none;
border-right-style:none;

}

.top_menu_cells_table
{
text-align: right;

}

.top_frame1_entire_top_tablefor_title_and_number_entire_table
{
width:100%;

margin: 0px;  
padding: 0px;
border-spacing: 0px;
border-collapse:collapse;

}

.top_frame1_entire_top_tablefor_title_and_number_left
{
width:*;
text-align: left;
vertical-align: bottom;
margin: 0px;  
padding: 0px;
border-spacing: 0px;
border-collapse:collapse;

}

.top_frame1_entire_top_tablefor_title_and_number_right
{
width:300px;
text-align: right;
vertical-align: top;
margin: 0px;  
padding: 0px;
border-spacing: 0px;
border-collapse:collapse;

}


.bentleyaccounting
{
padding-left:7px;
cursor:default;
font-size:0.25in;
color:#00026F;
font-family:Verdana;
line-height:2.15;

-moz-user-select: none;-webkit-user-select: none;
}


.b1800
{
padding-right:18px; padding-top:10px; padding-bottom:6px;

cursor:default;
font-size:0.2in;
color:black;
font-family:Verdana;
line-height:1.5;

}


.menu_item_top_row
{
font-size: 10px;
color: white;
font-family: Arial;
}



.readmore
{
text-align: right;
padding-bottom:40px;
padding-right: 50px;
}

.readmore a:hover
{
text-decoration: none;
color: white;
background-color:black;
font-size:medium;
font-family: Arial;
}

.readmore a
{
text-decoration: none;
color: black;
font-size:medium;
font-family: Arial;
}

.intro_heading1
{
color: rgb(51, 51, 51);
font-size:large;
font-family: Arial;
font-weight: bold;
}

.intro_text1
{
color: rgb(51, 51, 51);
font-size:medium;
font-family: Arial;
line-height:1.4;
}

.article_heading0
{
color: rgb(51, 51, 51);
font-size:x-large;
font-family: Arial;
line-height: 1.5;
}

.article_heading1
{
color: rgb(51, 51, 51);
font-size:x-large;
font-family: Arial;
line-height: 1.5;
}

.article_heading2
{
color: rgb(51, 51, 51);
font-size:large;
font-family: Arial;
line-height: 1.5;
}

.article_text1
{
color: rgb(51, 51, 51);
font-size:medium;
font-family: Arial;
line-height: 1.5;
}

.article_text2
{
color: rgb(51, 51, 51);
font-size:small;
font-family: Arial;
line-height: 1.5;
}

.article_top_spacer1
{
size: 10px;
}

/*  =================== The following CSS is for the Key Dates and Compliance Issues Article */
.article_dates_items1
{
margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
list-style-type: square;
font-size: 12px;
font-family: Arial;
} 



.article_dates_items1_letter
{
margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
list-style-type:lower-alpha;
font-size: 12px;
font-family: Arial;
} 

.article_dates_indented1
{
margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
list-style-type: none;
font-size: 12px;
font-family: Arial;
} 


.article_dates_link_top1
{
font-size: 9px;
font-family: Arial;
} 
/* =================== The above CSS is for the Key Dates and Compliance Issues Article */

.links1
{
text-align: right;
color: black;
}

.links1:hover
{
text-decoration: none;
color: white;
background-color:black;
font-family: Arial;
}

.news_articles
{
padding-left: 10px;
padding-bottom: 15px;
font-size: 12px;
font-family: Arial;
color: black;
}

.news_articles a
{
text-align: right;
color: black;
}

.news_articles a:hover
{
text-decoration: none;
color: white;
background-color:black;
font-family: Arial;
}





/* Top Menu with hover items */
.dropv, .dropv ul {float: left; padding-top: 4px; padding-bottom: 4px; padding-left: 20px; margin: 0; list-style: none;}

.dropv a {display: inline; color: white; text-decoration: none; font-weight: bold; font-family: Arial; font-size: 16px; line-height:20px; width: 120px;}

.dropv li {float: left; padding: 0px 0px 0px 0px;}  /* all list items */

.dropv li ul {float: left; position: absolute;  padding: 0px 0px 0px 0px; left: -9999px; width: 120px;} /* second-level lists */

.dropv li:hover ul {left: auto; float: left;} /* nest list under hovered list items */

.dropv li ul li a {color: #ffffff; text-decoration: none; display: block; padding: 7px 6px 4px 4px;}

.dropv li ul li a:hover {color: white; background-color:black; width:110px; }

.dropv_left
{
padding-left: 5px;
color: white;
font-size:16px;
font-family: Arial;
font-weight: bold;
}
.dropv_left a
{
text-decoration: none;
color: white;
font-size:16px;
font-family: Arial;
font-weight: bold;
}


@media only screen and (max-width: 550px) {
  



article, aside, figure, footer, header, hgroup,
menu, nav, section { display: block; }

body {  
width:100%;
    margin: 0px;  
    padding: 0px;  
}

.header_image_div
{
height: 500px; background-image:url('https://www.bentleyaccounting.com.au/phone1m.jpg');  background-position:center top;  background-repeat:no-repeat;

}

.elementToFadeIn {
width:1px;
white-space: nowrap;
padding-left:0.2in;
    border-style:none;
border-width:10px;
border-color:red;
    height: 300px;
vertical-align: middle;
    color: white;
font-size:0.25in;
font-family:verdana;
    -webkit-animation: fadein 3s linear forwards;

    animation: fadein 3s linear forwards;

}


@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}


.form_rq
{
padding:0.2in;
font-family:Arial;
width:96%;
font-size:0.5in;
border-style: solid;
border-width: 2px;
border-color:#808080;
}

.form_rq_heading
{
color: rgb(51, 51, 51);
font-size:0.5in;
font-family: Arial;
line-height: 1.5;
}

.form_rq_submit_top_padding
{
padding:0.05in;
}

.form_rq_submit
{
padding:0.2in 0.2in 0.2in 0.2in;
font-family:Arial;

font-size:xx-large;

}

.form_contact_textarea
{
padding:10px;
font-family:Arial;
width:100%;
font-size:medium;
height:1.5in;
}

.contact_table
{
width:100%;
padding:0.2in;
border-style:none;
}

.contact_table_td_left
{
vertical-align: top;
line-height:1.5;
width:1px;
white-space: nowrap;
padding-right:0.3in;
font-family:Arial;
border-style:none;

}

.contact_table_td_right
{
vertical-align: top;
width:*;
line-height:1.5;
font-family:Arial;
border-style:none;
}


.text_general1
{
font-size: 16px;
color: black;
}


.menu_table_frame
{
width:100%;
border-style:none;


margin: 0px;  
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
border-collapse:collapse;
}


.entire_table_frame1
{
width:950px;
border-style:none;
border-width:1px;
border-color:#C0C0C0;
margin: 0px;  
padding-top: 0px;
padding-bottom: 100px;
padding-left: 0px;
padding-right: 0px;
border-collapse:collapse;
}


.top_frame1
{

margin: 0px;  
padding: 0px;
border-spacing: 0px;
border-collapse:collapse;

}

.top_frame1_sides
{
width:1px;

}

.main_frame1
{
background-color: white;
border-left-style:none;
border-right-style:none;
border-width:1px;
border-color:black;
text-align: left;
vertical-align:top;
padding-left: 10px;
padding-right: 10px;

}

.main_frame1_sides
{
width:1px;
}


.bottom_frame1
{

border-left-style:none;
border-right-style:none;



}

.bottom_frame1_sides
{
width:1px;

}

.top_div_body
{
min-height:10px;

}


.main_div_body
{
}

.bottom_admin_panel
{
font-size:12px; font-family:Arial; color:#D1D1D1;
}

.bottom_div_body
{
text-align: right;
color: black;
font-size: 12px;
font-family: Arial;
}

.bottom_div_body a:link { color: black; text-decoration: underline;}
.bottom_div_body a:visited { color: black; text-decoration: underline;}
.bottom_div_body a:hover { background-color: white; color: black; text-decoration: none;}
.bottom_div_body a:active { color: black; text-decoration: underline;}



.top_frame1_entire_table_frame1
{
width:100%;

margin: 0px;  
padding: 0px;
border-spacing: 0px;
border-collapse:collapse;

}

.top_frame1_entire_table_frame2020
{
width:950px;

margin: 0px;  
padding: 0px;
border-spacing: 0px;
border-collapse:collapse;

}

.top_frame1_table1_top_frame
{
margin: 0px;  
padding: 0px;
border-spacing: 0px;
border-collapse:collapse;

}

.top_frame1_table1_bottom_frame
{
background-color:#4060C0;
margin: 0px;  
padding: 0px;
text-align: left;
border-spacing: 0px;
border-collapse:collapse;
border-width:1px;
border-color:red;
border-left-style:none;
border-right-style:none;

}

.top_frame1_table1_bottom_frame2020
{

margin: 0px;  
padding: 0px;
text-align: left;
border-spacing: 0px;
border-collapse:collapse;
border-width:1px;
border-color:red;
border-left-style:none;
border-right-style:none;

}

.top_menu_cells_table
{
text-align: right;

}

.top_frame1_entire_top_tablefor_title_and_number_entire_table
{
width:100%;

margin: 0px;  
padding: 0px;
border-spacing: 0px;
border-collapse:collapse;

}

.top_frame1_entire_top_tablefor_title_and_number_left
{
width:*;
text-align: left;
vertical-align: bottom;
margin: 0px;  
padding: 0px;
border-spacing: 0px;
border-collapse:collapse;

}

.top_frame1_entire_top_tablefor_title_and_number_right
{
width:300px;
text-align: right;
vertical-align: top;
margin: 0px;  
padding: 0px;
border-spacing: 0px;
border-collapse:collapse;

}

.bentleyaccounting
{
padding-left:15px;
cursor:default;
font-size:10vw;
color:#00026F;
font-family:Verdana;
line-height:2;

-moz-user-select: none;-webkit-user-select: none;
}


.b1800
{
padding-right:5px; padding-top:10px; padding-bottom:6px;

cursor:default;
font-size:7vw;
color:black;
font-family:Verdana;
line-height:1.5;

}

.menu_item_top_row
{
font-size: 10px;
color: white;
font-family: Arial;
}



.readmore
{
text-align: right;
padding-bottom:40px;
padding-right: 50px;
}

.readmore a:hover
{
text-decoration: none;
color: white;
background-color:black;
font-size:medium;
font-family: Arial;
}

.readmore a
{
text-decoration: none;
color: black;
font-size:medium;
font-family: Arial;
}

.intro_heading1
{
color: rgb(51, 51, 51);
font-size:7vw;
font-family: Arial;
font-weight: bold;
}

.intro_text1
{
color: rgb(51, 51, 51);
font-size:6vw;
font-family: Arial;
}

.article_heading0
{
color: rgb(51, 51, 51);
font-size:8vw;
font-family: Arial;
line-height: 1.5;
}

.article_heading1
{
color: rgb(51, 51, 51);
font-size:8vw;
font-family: Arial;
line-height: 1.5;
}

.article_heading2
{
color: rgb(51, 51, 51);
font-size:7vw;
font-family: Arial;
line-height: 1.5;
}

.article_text1
{
color: rgb(51, 51, 51);
font-size:6vw;
font-family: Arial;
line-height: 1.5;
}

.article_text2
{
color: rgb(51, 51, 51);
font-size:5vw;
font-family: Arial;
line-height: 1.5;
}

.article_top_spacer1
{
size: 10px;
}

/*  =================== The following CSS is for the Key Dates and Compliance Issues Article */
.article_dates_items1
{
margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
list-style-type: square;
font-size: 12px;
font-family: Arial;
} 



.article_dates_items1_letter
{
margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
list-style-type:lower-alpha;
font-size: 12px;
font-family: Arial;
} 

.article_dates_indented1
{
margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
list-style-type: none;
font-size: 12px;
font-family: Arial;
} 


.article_dates_link_top1
{
font-size: 9px;
font-family: Arial;
} 
/* =================== The above CSS is for the Key Dates and Compliance Issues Article */

.links1
{
text-align: right;
color: black;
}

.links1:hover
{
text-decoration: none;
color: white;
background-color:black;
font-family: Arial;
}

.news_articles
{
padding-left: 10px;
padding-bottom: 15px;
font-size: 12px;
font-family: Arial;
color: black;
}

.news_articles a
{
text-align: right;
color: black;
}

.news_articles a:hover
{
text-decoration: none;
color: white;
background-color:black;
font-family: Arial;
}



/* Top Menu with hover items */
.dropv, .dropv ul {float: left; padding-top: 4px; padding-bottom: 4px; padding-left: 20px; margin: 0; list-style: none;}

.dropv a {display: inline; color: white; text-decoration: none; font-weight: bold; font-family: Arial; font-size: xx-large; line-height:1.5; width: 120px;}

.dropv span {display: inline; color: white; text-decoration: none; font-weight: bold; font-family: Arial; font-size: xx-large; line-height:1.5; width: 120px;}

.dropv li {float: left; padding: 0px 0px 0px 0px;}  /* all list items */

.dropv li ul {float: left; position: absolute;  padding: 0px 0px 0px 0px; left: -9999px; width: 120px;} /* second-level lists */

.dropv li:hover ul {left: auto; float: left;} /* nest list under hovered list items */

.dropv li ul li a {color: #ffffff; text-decoration: none; display: block; padding: 7px 6px 4px 4px;}

.dropv li ul li a:hover {color: white; background-color:black; width:110px; }

.dropv_left
{
padding-left: 5px;
color: white;
font-size:25px;
font-family: Arial;
font-weight: bold;
}
.dropv_left a
{
text-decoration: none;
color: white;
font-size:25px;
font-family: Arial;
font-weight: bold;
}


}